# Manual do usuario de &kde;

Harri
Porten

    porten@kde.org

2008-10-16
0.01.01
kjscmd
1

# `kjscmd`

Intérprete KJSEmbed de &kde;

## Resumo

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  ficheiro

## Descrición

`kjscmd` é unha ferramenta para iniciar scripts de KJSEmbed desde a liña de ordes. Ha executar os scripts contidos no `ficheiro` mediante KJSEmbed. Non acepta - (stdin) como `ficheiro`.

## Opcións do programa

`-e`,`--exec`

  executa o script `ficheiro` sen permitir utilizar a gui.

`-i`,`--interactive`

  inicia un intérprete `kjs` interactivo-

`-n`,`--no-kde`

  inicia sen compatibilidade con KApplication de &kde;.

## Utilización

O xeito máis habitual de executar `kjscmd` é como

    kjscmd ficheiro

De non usar o parámetro `ficheiro`, executa un script predefinido de probas que mide a velocidade de arranque de `kjscmd`.

## Consulte tamén

kjs(1)

## Erros

Probabelmente haxa moitísimos erros. Use bugs.kde.org para informar deles.